RubyGems Navigation menu

midi-communications-macos 0.5.0

Access the Apple Core MIDI framework API with Ruby.

Versions:

  1. 0.5.2 - November 24, 2021 (28.5 KB)
  2. 0.5.1 - November 20, 2021 (28.5 KB)
  3. 0.5.0 - November 16, 2021 (28.5 KB)

Runtime Dependencies (1):

  • ffi ~> 1.15, >= 1.15.4
  • Owners:

    Pushed by:

    Authors:

    • Javier Sánchez Yeste

    SHA 256 checksum:

    53d39931a0bfd39f4bbe0187c94694082f10362b9167e66260f3a96bf26fbfdc

    Total downloads 1,893

    For this version 567

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LGPL-3.0

    Required Ruby Version: ~> 2.7

    Links: